## org.apache.batik.bridge
Interface Viewport

All Known Implementing Classes:
  BatikMultiImageElementBridge.MultiImageElementViewport, SVGSVGElementBridge.SVGSVGElementViewport, UserAgentViewport

public interface Viewport

Defines a viewport.

Method Summary
`float` `getHeight()` Returns the height of this viewport.
`float` `getWidth()` Returns the width of this viewport.

Method Detail

### getWidth

    public float getWidth()

  Returns the width of this viewport.

### getHeight

    public float getHeight()

  Returns the height of this viewport.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.